@media screen 
and (min-device-width: 1200px) 
and (-webkit-min-device-pixel-ratio: 1) { 
}
@media 
(max-device-width: 1280px) 
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 2) { 
}
html{
	padding: 30px;	
}
body {
	width: 100%;
	margin: auto;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
input[type="text"], input[type="date"], input[type="password"], input[type="number"], input[type="email"], input[type="tel"], input[type="submit"], input[type="search"]{
	border-radius: 6px;
}
input[type="number"]{
	width: 30px;
}
input[type="text"] {
	width: 100%;
	padding: 0 5px 0 5px;
}

form.inside_box{
	margin-bottom: 15px;
}
input[type="submit"]{
	display: inline-block;
	border: 2px outset;
	border-radius: 6px;
	padding:5px 10px;
}
input[type="email"], input[type="password"],input[type="date"], input[type="text"]{
	margin-top: 5px;
}
button{	
	border: unset;
	cursor: pointer;
	text-align: left;
}
input, button, #bonjour{
	background-color:floralwhite;
}
input[type="checkbox"], input[type="submit"]{cursor: pointer;}
input#submit_modif{margin-left: 3px;margin-top: 2px;}

strong{color: royalblue;}

#bienvenue{
	margin: auto;
	text-align: center;
	width: 800px;
}
.incorrect{
	border: 2px solid red;
	margin: auto;
	color: red;
	font-weight: bold;
	background-color:yellow;
	text-align: center;
	margin-bottom: 5px;
}
#bonjour{
	display: inline-block;
	font-weight: bold;
	border-radius: 10px;
	padding: 8px;
	max-width: 150px;
	border: 3px outset;
}
#boite_haut, #boite_source{
	border: 3px ridge black;
	border-radius: 20px;
}
#boite_haut{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 2fr 1fr 1fr 1fr;
	grid-column-gap: 10px;
	height:85px;
	background-color: lightgrey;
	margin:20px 0 20px 0;
	padding: 10px;
}
.inside_boite_haut{
	place-self: center;
}
#boite_source{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	margin-top: 20px;
}
#boite_doit_etre_connecte{
	border: 5px ridge;
	width: 600px;
	margin: auto;
	margin-top:50px;
	padding: 20px;
	font-size:25px;
}

.boite_form{
	margin: 20px 0 20px 20px;
	background-color:#f1efef;
	padding: 20px;
	border-radius: 20px;
}
.boite_form h1{margin-top: 0;}
.submit_page{
	margin-bottom: 20px;
}
.margin_right{
	margin-right: 20px;
}
.red{
	color: red;
	font-weight: bold;
	border-color: red;
}
.green{
	color: green;
	font-weight: bold;
	border-color: green;
}
.boite{
	border: 3px solid;
	border-radius: 20px;
	background-color: lightgrey;
	padding: 20px;
	margin-bottom: 20px;
}
#message{
	width: 30%;
	font-weight: bold;
	border: 3px ridge;
	border-radius: 10px;
	text-align: center;
	padding: 5px;
	margin-bottom: 20px;
	position: fixed;
	top : 200px;
	left : 600px;
}
.sucess{background-color: green;}
.failure{background-color: red;}
#language_form{
	position: absolute;
	right:60px;
	top: 10px;
}

.satsang_celeb, .satsang_special{
	font-weight: bold;
}
.satsang_famille{
	font-weight: bold;
	color: purple;
}
.shree_guru_gita{
	font-weight: bold;
	color: orangered;
}
#boite_lang{
	text-align: right;
	margin-right: 30px;
}